<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
class Client extends Model
{
    use SoftDeletes;

    protected $table='clients';
    public function client_type(){
        return $this->belongsTo(ClientType::class,'client_type_id')->withTrashed();
    }

    public function client_address(){
        return $this->belongsTo(ClientAddress::class,'client_address_id')->withTrashed();
    }
}
